{
  "_id": "Sy3WHALIGkbkYI1J",
  "name": "Dons de Rhya",
  "folder": null,
  "flags": {},
  "pages": [
    {
      "name": "Dons de Rhya",
      "type": "text",
      "title": {
        "show": false,
        "level": 1
      },
      "text": {
        "format": 1,
        "content": "<h2>@JournalEntry[G14LMoFcGyCaYkSv]{01 - Ingrédients}</h2>\n<ul>\n<li>@JournalEntry[pcy7d0f1cIWMfKC8]{01a - Bête (Ghur)}</li>\n<li>@JournalEntry[pZKAN4ae1ixrxkhX]{01b - La Mort (Shyish)}</li>\n<li>@JournalEntry[OKsRzoqz0PiqHf03]{01c - Feu (Aqshy)}</li>\n<li>@JournalEntry[dtU5YxNdpFMlI5au]{01d - Cieux (Azur)}</li>\n<li>@JournalEntry[Mh5bKz12KVtAVOOD]{01e - Métal (Chamon)}</li>\n<li>@JournalEntry[zkYcDr2lHCsuNxgp]{01f - La Vie (Ghyran)}</li>\n<li>@JournalEntry[pLywMAY1DBvebq8D]{01g - Lumière (Hysh)}</li>\n<li>@JournalEntry[RP2rYw1ou0lV2RBb]{01h - Ombres (Uglu)}</li>\n</ul>\n<h2>@JournalEntry[sioCdNSCvQ6eQsW9]{02 - Effets}</h2>\n<ul>\n<li>@JournalEntry[nYXYk5BRl80dhmIi]{02a - Bêtes (Ghur)}</li>\n<li>@JournalEntry[YnSSX6bNYYsmFwZQ]{02b - Mort (Shyish)}</li>\n<li>@JournalEntry[JoKwaeEgN4FfzG2O]{02c - Fire (Aqshy)}</li>\n<li>@JournalEntry[T7LjTQUKvgzHYbAw]{02d - Heavens (Azur)}</li>\n<li>@JournalEntry[WORRfQIXnFnX1Mca]{02e - Métal (Chamon)}</li>\n<li>@JournalEntry[i8VUWTfgHoYx2caU]{02f - Life (Ghyran)}</li>\n<li>@JournalEntry[jwdo4SaOBP5uP76V]{02g - Lumière (Hysh)}</li>\n<li>@JournalEntry[O8IBqTIS8Bd1I2FJ]{02h - Ombres (Ulgu)}</li>\n<li>@JournalEntry[NuUFUhtheS4XESg6]{02i - Sorcellerie}</li>\n</ul>\n<h2>@JournalEntry[m6qLjFXdNRjFeO1W]{03 - Fabrication}</h2>\n<ul>\n<li>@JournalEntry[GpXyIHbWPdpv34Y7]{03a - Méthode 1 : Activité Fabrication de Potions}</li>\n<li>@JournalEntry[9ERaQOJsDs76K4wz]{03b - Méthode 2 : Fabriquer des Potions en Jeu}</li>\n</ul>"
      },
      "_stats": {
        "coreVersion": "12.324",
        "systemId": null,
        "systemVersion": null,
        "createdTime": null,
        "modifiedTime": null,
        "lastModifiedBy": null,
        "compendiumSource": null,
        "duplicateSource": null
      },
      "_id": "qVD0UIdqhPEFmS7V",
      "system": {},
      "image": {},
      "video": {
        "controls": true,
        "volume": 0.5
      },
      "src": null,
      "sort": 0,
      "ownership": {
        "default": -1
      },
      "flags": {},
      "_key": "!journal.pages!Sy3WHALIGkbkYI1J.qVD0UIdqhPEFmS7V"
    }
  ],
  "_stats": {
    "coreVersion": "12.324",
    "systemId": null,
    "systemVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null,
    "compendiumSource": null,
    "duplicateSource": null
  },
  "ownership": {
    "default": 0,
    "PUbSqHZZpInnqVaN": 3
  },
  "sort": 0,
  "_key": "!journal!Sy3WHALIGkbkYI1J",
  "categories": []
}
